.top-right-link ul li a, .top-left-link ul li a, .info-link a, .info-link a>span {
    color: #ff4400;
}
#logged_btn .fas{
    color: #ff4400 !important;
}
.owl-pagination .owl-page.active > span, .owl-pagination .owl-page:hover > span {
    background: #ff4400 none repeat scroll 0 0;
}
.daily_header{
    color: #ff4400;
}
.daily-holder .new_price {
    color: #ff4400;
}
.akce_zbyva>span{
    color: #ff4400;
}
.main_title span::after {
    background: #ff4400 none repeat scroll 0 0;
}
.price-box .price {
    color: #ff4400;
}
.orange-border:hover, .cat-box-inner>ul>li:hover{
    border: 1px solid #ff4400;
}
.shop-list-view:hover .product-item-name a, .product-item:hover .product-item-name a,
.special-products-block:hover .product-item-name a, .sidebar-contant ul li:hover .pro-detail-info a,
.cat-box-inner li:hover .pro-detail-info > a, .pro-detail-info:hover a, .pro-detail-info:hover .product-item-name a {
    color: #ff4400;
}
.pro-detail-info .expedice-date b{
    color: #ff4400;
}
.feature-box:hover .ser-title, .feature-box:hover .ser-subtitle, .feature-box:hover i{
    color: #ff4400 !important;
}
.footer a:hover {
    color: #ff4400;
}
.footer .title > span {
    border-bottom: 2px solid #ff4400;
}
.nav-tabs > li > a.selected:hover, .nav-tabs > li > a.selected:focus {
    border: 1px solid #ff4400;
    color: #ff4400;
}
.banner .owl-prev:hover ,.banner .owl-next:hover,
.pro_cat .owl-prev:hover, .pro_cat .owl-next:hover,
#brand-logo .owl-prev:hover, #brand-logo .owl-next:hover,
#podobne-block .owl-prev:hover, #podobne-block .owl-next:hover,
#doporucene-block .owl-prev:hover, #doporucene-block .owl-next:hover,
.sub-menu-slider .owl-next:hover, .sub-menu-slider .owl-prev:hover,
#top-cat-pro .owl-prev:hover, #top-cat-pro .owl-next:hover,
#blog .owl-prev:hover, #blog .owl-next:hover,
.client-main .owl-prev:hover, .client-main .owl-next:hover {
    border: 1px solid #ff4400;
}
.product-slider .owl-prev:hover:after, #brand-logo .owl-prev:hover:after, #podobne-block .owl-prev:hover:after, #doporucene-block .owl-prev:hover:after,
#blog .owl-prev:hover:after, .banner .owl-prev:hover:after,
.client-main  .owl-prev:hover:after, .sub-menu-slider .owl-prev:hover:after,
.pro_cat .owl-prev:hover:after, #top-cat-pro .owl-prev:hover:after {
    color: #ff4400;
}
.product-slider .owl-next:hover:after, #brand-logo .owl-next:hover:after, #podobne-block .owl-next:hover:after, #doporucene-block .owl-next:hover:after,
#top-cat-pro .owl-next:hover:after, #blog .owl-next:hover:after,
.banner .owl-next:hover:after, .client-main  .owl-next:hover:after,
.sub-menu-slider .owl-next:hover:after, .pro_cat .owl-next:hover:after {
    color: #ff4400;
}
.newsletter-box button:hover, .search-box button:hover{
    color: #ff4400;
}
.account-sidebar ul li.active a, .account-sidebar ul li:hover a {
    background: #ff4400 none repeat scroll 0 0
}
.account-sidebar ul li.active a::after, .account-sidebar ul li:hover a::after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ff4400;
}
.info-page a, .prodejny_block a{
    color: #ff4400;
}
.orange_circle{
    background: #ff4400;
}
.orange_circle_smaller{
    background: #ff4400;
}
.white-block ul:not(.large_orange_list)>li:before, .orange_list li:before{
    color: #ff4400;
}
.header-link-dropdown .dropdown-title {
    color: #ff4400;
}
.account-link-dropdown a:hover, .account-link-dropdown a.active {
    color: #ff4400;
    background: #ececec;
}
.main-form input[type="radio"] + .fa-dot-circle-o:before,
.main-form input[type="radio"] + label  .fa-dot-circle-o:before,
.main-form input[type="radio"]:checked + .fa-dot-circle-o:before,
.main-form input[type="radio"]:checked + label  .fa-dot-circle-o:before {
    color: #ff4400;
}
.megamenu .level2 > a {
    color: #ff4400;
}
.sub-banner {
    background: #ff4400;
}
.sidebar-contant label:hover {
    color: #ff4400
}
.sidebar-box .opener, .footer-static-block .opener{
    color: #ff4400;
}
.checkbox:checked + label::before{
    border-color: #ff4400;
}
.radio-button:checked + label::before{
    background: #ff4400 none repeat scroll 0 0;
    border-color: #ff4400;
}
.checkbox:checked + label::after {
    color: #ff4400;
}
li.level:hover .level-wrap>a {
    color: #ff4400 !important;
}
.category-bar ul li:hover a:not(.selected) {
    color: #ff4400 !important;
    border-color: #ff4400;
}
.main-form input:focus{
    border: 1px solid #ff4400;
}
.check_list li:before, .check_list li:last-of-type:before{
    color: #ff4400;
}
.select-size ul li.selected a{
    border: 1px solid #ff4400;
    color: #ff4400 !important;
}
.transport_item.selected .far, .transport_item.selected .fas{
    color: #ff4400;
}
.ui-widget.ui-widget-content{
    border-top: 4px solid #ff4400;
}
.ui-menu .ui-menu-item-wrapper.tip_wrapper:hover{
    border: 1px solid #ff4400;
}
#ui-category-categories a:hover{
    color: #ff4400;
}
#ui-category-categories a:before{
    color: #ff4400;
}
.ui-menu em{
    color: #ff4400;
}
#ui-category-brands div:hover a{
    color: #ff4400
}
div#ui-category-products .right_side a{
    color: #ff4400;
}
div#ui-category-products .product_wrapper:hover{
    border: 1px solid #ff4400;
}
div#ui-category-nas_tip a.product_name{
    color: #ff4400;
}